@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');

body
{
    padding:0;
    margin:0;
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    text-align: center;
    background: #0c293d;
    padding: 100px 0 0 0;
}

@media screen and (max-width: 800px)
{

}

@media screen and (min-width: 800px)
{
    h1
    {
        font-size: 2.7em;
        font-weight: 300;
        margin: 0 0 50px 0;
        padding: 0;
        text-transform: uppercase;
    }
    h2
    {
        font-size: 2em;
        font-weight: 600;
        margin: 0 0 50px 0;
        padding: 0;
    }
    h3
    {
        font-size: 1.5em;
        font-weight: 400;
        margin: 0 0 10px 0;
        padding: 0;
    }
    a
    {
        font-size: 1.5em;
        font-weight: 400;
        color: #ffffff;
    }
}